img {
    width: 100%;
}

/* header */
#header {
    border-top: 8px solid #cc8a83;
}
#header_logo {
    opacity: 1;
    transition: 0.2s;
}
#header_logo:hover {
    opacity: 0.6;
}
#header_logo img {
    max-width: 112px;
    width: 100%;
    height: auto;
    max-height: none;
}
#header .header_instagram {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    opacity: 1;
    transition: 0.2s;
}
#header .header_instagram:hover {
    opacity: 0.6;
}
#header .header_instagram img {
    width: 100%;
}
#header #global_menu {
    margin: 0 36px 0 0;
}
#header #global_menu .menu-item a {
    font-family: "Lora", serif;
    letter-spacing: 0.06em;
}
@media only screen and (max-width: 991px) {
    #header_logo img {
        max-width: 70px;
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width: 767px) {
    #header .header_instagram {
        /* right: 60px; */
        right: 80px;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
    }
    #header #global_menu {
        margin: 0;
    }
}

/* footer */

/* fotter_widget */
#footer_widget {
    background: #f5e8e7;
}
#footer_widget .footer_inner {
    padding: 60px 0;
}
#footer_widget .widget_nav_menu {
    width: auto;
    margin: 0 60px 0 0;
}
#footer_widget .widget_nav_menu:last-child {
    margin: 0;
}
#footer_widget .widget_nav_menu .footer_headline {
    font-family: "Lora", serif;
    letter-spacing: 0.06em;
    font-weight: 400;
}
#footer_widget #menu-menu {
    font-family: "游ゴシック", YuGothic;
}
@media only screen and (max-width: 767px) {
    #footer_widget .footer_inner {
        padding: 60px 22px;
    }
    #footer_widget .widget_nav_menu {
        width: 49%;
        margin: 0 0 30px 1%;
    }
}

/* footer_top */
#footer_top {
    background: #cc8a83;
}
#footer_top .footer_inner {
    padding: 25px 0 10px;
}
#footer_top .logo {
    width: 113px;
}
#footer_top #footer_address {
    margin: 15px 0 0;
    font-family: "游ゴシック", YuGothic;
    font-weight: 500;
}
@media only screen and (max-width: 991px) {
    #header a.menu_button.active {
        background: #cc8a83;
    }
    #global_menu {
        background: #cc8a83;
    }
}
@media only screen and (max-width: 767px) {
    #footer_top #footer_address {
    }
}

/* footer_bottom */
#footer_bottom #copyright {
    padding: 5px 10px 30px;
    font-family: "游ゴシック", YuGothic;
    font-size: 14px;
    font-weight: 500;
}
@media only screen and (max-width: 767px) {
    #footer_bottom {
        transform: translateY(-1px);
    }
    #footer_bottom #copyright {
        padding: 5px 10px 15px;
        font-size: 12px;
    }
}
